.cp-banner-new{
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
    position: fixed;
    z-index: 20;
    bottom:0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding:10px;
    flex-wrap: wrap;
}

.cp-banner-close-new{
    position: absolute;
    right: 10px;
    top:8px;
    cursor: pointer;
}


.cp-banner-content-new{
    color: #000;
    font-size: 14px;
    font-weight: 400;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-align: center;
    position: relative;
    line-height: 40px;
}
/*.cp-banner-content-new a:after{*/
    /*content:"";*/
    /*position:absolute;*/
    /*width: 22px;*/
    /*height: 12px;*/
    /*background-image:url(/img/icon-arrow.png);*/
    /*background-repeat: no-repeat;*/
/*}*/
.cp-banner-content-new a{
    background: none;
}
.cp-banner-content-new a{
    color:#000!important;
    text-decoration: none!important;
    border: none;
    font-weight: 600;
}
.cp-banner-new-button{
    border-radius: 3px;
    border: 2px solid #6fa9ff;
    box-sizing: border-box;
    line-height: 34px;
    transition: 0.2s;
    width: 136px;
    height: 40px;
    text-align: center;
    margin-left: 25px;
    color: #14171a;
    font-size: 20px;
    font-weight: 400;

}
.cp-banner-new-button:hover{
    border-color:#1973f7;
    color:#1973f7;
    cursor: pointer;
    transition: 0.2s;
}
.cp-banner-content-new a:hover{
    color:#4acbc5!important;
    text-decoration: underline!important;
}

@media (max-width:767px) {
    .cp-banner-new{
        width: 100%;
        padding: 20px;
        /*justify-content: left;*/
        /*left:0;*/
        bottom: 0;
    }
    .cp-banner-new-button{
        margin: 0 auto;
        margin-top: 10px;
    }
    .cp-banner-content-new{
        line-height: 24px;
    }
}
@media (max-width:1120px) and (min-width: 768px){
    .cp-banner-new{
        max-width: 768px;
    }
    .cp-banner-new-img{
        display: none;
    }
    .cp-banner-new-button{
        margin-top: 10px;
    }
}
.close_cp_banner{
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(/img/close_black_256x256.png);
    background-size: contain;
    right:20px;
    top: 5px;
    cursor: pointer;
}